/* file(layout.css) */

.row{margin-left:-20px;*zoom:1;}.row:before,.row:after{display:table;content:"";}
.row:after{clear:both;}
[class*="clmn"]{float:left;margin-left:20px;}
.container,.navbar-fixed-top .container,.navbar-fixed-bottom .container{width:960px;}
.clmn4{width:960px;}
.clmn3{width:715px;}
.clmn2{width:470px;}
.clmn1{width:225px;}
.offset4{margin-left:1000px;}
.offset3{margin-left:755px;}
.offset2{margin-left:510px;}
.offset1{margin-left:265px;}
.row-fluid{width:100%;*zoom:1;}.row-fluid:before,.row-fluid:after{display:table;content:"";}
.row-fluid:after{clear:both;}
.row-fluid [class*="clmn"]{display:block;width:100%;min-height:28px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;float:left;margin-left:2.127659574%;*margin-left:2.0755762406666665%;}
.row-fluid [class*="clmn"]:first-child{margin-left:0;}
.row-fluid .clmn4{width:31.914893614%;*width:31.862810280666668%;}
.row-fluid .clmn3{width:23.404255317%;*width:23.35217198366667%;}
.row-fluid .clmn2{width:14.89361702%;*width:14.841533686666667%;}
.row-fluid .clmn1{width:6.382978723%;*width:6.330895389666667%;}
.container{margin-right:auto;margin-left:auto;*zoom:1; position:relative;}.container:before,.container:after{display:table;content:"";}
.container:after{clear:both;}
.container-fluid{padding-right:20px;padding-left:20px;*zoom:1;}.container-fluid:before,.container-fluid:after{display:table;content:"";}
.container-fluid:after{clear:both;}


body {
	padding:0px;
}

#home {
	padding:0px;
	background: url(/Sites/qsmgroupcomau/img/bg/bg_main.gif) repeat-x 0px 620px #fff;
}

header {
	background: url(/Sites/qsmgroupcomau/img/bg/bg_header.jpg) repeat-x;
	height:50px; width:100%;
	z-index:99;
	color:#fff;
	position:relative;
}
	header a,header a:hover {color:#fff;}
	header .container { height:50px; position:relative; }
	header .logo {
		position:absolute; top:0px; left:0;
		margin:0;
	}
	header .phone {
		background:url(/sites/qsmgroupcomau/img/icon/phone.png) no-repeat 0 13px;
		position:absolute; top:4px; left:192px;
		margin:0; padding-left:16px;
		font-size:14px; font-weight:bold; line-height:40px;
		color:#fff;
	}

nav { 
	height:50px;
	position:absolute;
	right:0px;
	z-index:99;
}
	nav .container { height:36px; position:relative; }

#banner { background:url(/Sites/qsmgroupcomau/img/bg/bg_banner.jpg) no-repeat center top #2a2a2a; height:570px; }

#banner .container { height:570px; }

#banner .quickLinks { overflow:hidden; position:absolute; bottom:20px;}

#banner .quickLinks > div { float:left; width:300px; position:relative; height:240px; background:#1e1e1e; 
	-moz-border-radius:5px 5px 0px 0px; 
	-webkit-border-radius:5px 5px 0px 0px; 
		border-radius:5px 5px 0px 0px; 
}

#banner .quickLinks > div+div { margin-left:30px; }

#banner .quickLinks > div > a >img { position:absolute; top:0px; left:0px; z-index:0;
	-moz-border-radius:5px 5px 0px 0px; 
	-webkit-border-radius:5px 5px 0px 0px; 
		border-radius:5px 5px 0px 0px; 
 }

#banner .quickLinks > div p { color:#FFF; margin-left:20px; width:250px; position:relative; z-index:10; }

#banner .quickLinks > div h3 { width:143px; height:21px; margin-top:98px; margin-bottom:7px; margin-left:12px;  position:relative; z-index:10;}

#banner .quickLinks hr { z-index:10; position:absolute; top:86px; border-bottom:3px; width:300px; height:6px; border:none; }

.quick1 hr { background:#bbbc69; background:rgba( 187, 188, 105, 0.5); }
.quick2 hr { background:#5f83a4; background:rgba( 95, 131, 164, 0.5); }
.quick3 hr { background:#9b5511; background:rgba( 155, 85, 17, 0.5); }

.quick1:hover hr {background:rgba( 187, 188, 105, 1);}
.quick2:hover hr {background:#5f83a4;}
.quick3:hover hr {background:#9b5511;}

#banner h2 { 
	color:#FFF; font-size:24px; 
	font-weight:bold; width:520px; line-height:30px;
	position:absolute;
	top:80px; left:30px;
	text-transform:none;
	font-family:Arial, Helvetica, sans-serif;	
	-webkit-text-shadow:1px 1px 1px rgba(0, 0, 0, 0.2);
		-moz-text-shadow:1px 1px 1px rgba(0, 0, 0, 0.2);
			text-shadow:1px 1px 1px rgba(0, 0, 0, 0.2);
}

#home h1 { font-size:18px; margin-top:0px; color:#c03e3f; }

#home h1 span { background:url(/Sites/qsmgroupcomau/img/bg/qsm_group_logo_big.gif) no-repeat; width:173px; height:48px; text-indent:-9999px; display:inline-block; }

#home .contentWrap { background:url(/Sites/qsmgroupcomau/img/bg/bg_main_wrap.jpg) no-repeat center 3px; padding-top:20px; }
.contentWrap { padding-top:0px; z-index:80; } 



#home .cards { position:absolute; right:5px; top:19px; }
.cards { position:absolute; right:7px; top:45px; display:none;}

#home #main #content {margin-top:0px;}
#main {}
	#main #content {position:relative; margin-top:15px;}
	#main #leftCol,
	#main #rightCol {min-height:20px;}

	#main #leftCol {
		margin-right:-15px;
		padding-right:14px;
	}

.homeLeft { float:left; width:516px; overflow:hidden;margin-top:-40px; }

.homeLeft h2 { font-size:16px; line-height:24px; }

.homeLeft p { font-size:13px; }

.homeRight { float:right; width:410px; background:url(/Sites/qsmgroupcomau/img/bg/dropshadow.gif) no-repeat bottom; padding-bottom:11px; }
.homeRight h3 { 
	font-size:14px; color:#FFF; 
	line-height:40px; height:40px;
	padding:0px 18px;
	margin:0px; 
	background:url(/Sites/qsmgroupcomau/img/bg/bg_title.png) repeat-x #c93839;
	-webkit-text-shadow:1px 1px 1px rgba(0, 0, 0, 0.1);
		-moz-text-shadow:1px 1px 1px rgba(0, 0, 0, 0.1);
			  text-shadow:1px 1px 1px rgba(0, 0, 0, 0.1);
	-webkit-border-radius:3px 3px 0px 0px; 
		-moz-border-radius:3px 3px 0px 0px; 
			  border-radius:3px 3px 0px 0px; 
			  font-weight:bold;
			  text-transform: uppercase;
}
	 
	 .border-text {	-webkit-border-radius:3px; 
		-moz-border-radius:3px; 
			  border-radius:3px; 
			  border:1px solid #EEE;
			  padding:0 10px 10px 10px;
			  margin-bottom:15px;}

footer {
	margin-top:30px;
	padding-top:30px;
	position:relative;
	padding-bottom:50px;
}
	footer .container { border-top:1px solid #EEE; }
	footer .footerNav a {margin-right:5px; display: inline-block; *display:inline; zoom:1; line-height:1;}
	footer .footerNav a+a { border-left:1px solid #bbb; padding-left:10px; }
	footer .author,
	footer .author a {font-size:11px; color:#888;}
	footer .footerNav { float:left; }
	footer .copyright { float:right; }
	footer .author { margin-top:30px; clear:both; position:relative; top:-15px;}
	
	
footer .footerPanel { height:60px; position:relative; width:960px; background:url(/Sites/qsmgroupcomau/img/bg/logo_footer.gif) no-repeat right 15px; }
footer .footerPanel .user { 
	background:url(/Sites/qsmgroupcomau/img/icon/member_reversed.gif) no-repeat left; 
	padding-left:15px; position:absolute; right:120px; top:10px;
	width:auto;
	margin-right:80px; 
}

footer .footerPanel .cart { 
	background: url(/Sites/qsmgroupcomau/img/icon/cart_fooer.gif) no-repeat left; 
	padding-left:15px; position:absolute; right:10px; top:10px;
}

footer .footerPanel a, footer .footerPanel p { color:#777; }
footer .footerPanel a:hover, footer .author a:hover { color:#333; }

footer .social { float: right;
    margin-right: 120px;
    margin-top: 17px;}
	
	footer .social img {margin-right:5px;}

.stamp { position:absolute; left:0px; top:10px; color:#777;}

.quickMenu, .quickMenu li { list-style:none; margin:0px; padding:0px; } 

.quickMenu li {
	position:relative; width:220px; height:130px;
	margin-bottom:15px;
	display:block;
	-webkit-box-shadow:0px 0px 2px rgba(0, 0, 0, 0.2);
	-moz-box-shadow:0px 0px 2px rgba(0, 0, 0, 0.2);
		box-shadow:0px 0px 2px rgba(0, 0, 0, 0.2);

	-webkit-border-radius:5px; 
		-moz-border-radius:5px; 
			  border-radius:5px; 
 
}

.quickMenu li > a > img { 
	position:absolute; top:0px; left:0px;
	z-index:1;
	-webkit-border-radius:5px; 
		-moz-border-radius:5px; 
			  border-radius:5px; 
 
}

.quickMenu li h3 { 
	background:#222; background:rgba(0,0,0,0.6); 
	width:200px; margin:0px; padding:6px 10px 3px; 
	height:30px; position:absolute; 
	bottom:0px; z-index:10;
	-webkit-border-radius:0px 0px 5px 5px; 
		-moz-border-radius:0px 0px 5px 5px; 
			  border-radius:0px 0px 5px 5px; 

}

.quickMenu li.ql1:hover h3 { background:#acae3e; }  
.quickMenu li.ql2:hover h3 { background:#639ace; }  
.quickMenu li.ql3:hover h3 { background:#b57635; }  

#training .divisionbar { height:5px; background:#acae3e; border-bottom:1px solid #666; margin-bottom:20px; }
#consulting .divisionbar { height:5px; background:#639ace; border-bottom:1px solid #666; margin-bottom:20px; }
#products .divisionbar { height:5px; background:#b57635; border-bottom:1px solid #666; margin-bottom:20px;}
#home .divisionbar { display:none; }
.divisionbar { height:5px; background:#C74A4B; border-bottom:1px solid #666; margin-bottom:20px; }


/* iPhone */
@media only screen and (max-device-width: 480px) {}
/* iPad */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {}

@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; }
  a, a:visited { text-decoration: underline; }
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
  nav,#leftCol,#rightCol {display:none;}
}
